body{
    font-family:Inter,sans-serif; 
    color:#fff;
}

/* TOP BAR */
.top-bar{
    background:#7e39ff;
    padding:10px 0;
    text-align:center;
    font-weight:600;
}
.top-bar a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    text-decoration: none;
    color: #fff;
}
.top-bar img{
        width: 88px;
}
.top-bar p{font-size:16px;    margin-bottom: 0px;}
.top-bar span{font-size:14px;}


/* HEADER */
.header{
    background: #132045;
    padding: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.hero{
   background: #132045;
   padding:50px 0px;
}

.logo{
    width: 175px;
    border-radius: 5px;
}

.cta{
    background:#20d6d1;
    color:#001f25;
    padding:14px 30px;
    border-radius:50px;
    font-weight:700;
    text-decoration:none;
}

/* HERO */
.hero-title{
    font-size:72px;
    font-weight:800;
    line-height:1;
}

/* FORM */
.form-box{
    background:#fff;
    color:#222;
    border-radius:16px;
    padding:22px;
}

.step{ display:none; }
.step.active{ display:block; }

input,select{
    width:100%;
    padding:12px;
    margin-bottom:12px;
    border-radius:8px;
    border:1px solid #ddd;
}

/* BUTTON */
.btn-main{
    width:100%;
    background:#20d6d1;
    border:none;
    padding:12px;
    font-weight:700;
    border-radius:30px;
}
.btn-back{
    background: #fff;
    border: 1px solid #132045;
    color: #132045;
    padding: 12px;
    font-weight: 700;
    border-radius: 30px;
    width: 120px;
}
.btn-back:hover{ 
    background:#132045;
    border:1px solid #132045;
    color:#fff; 
}

/* PROGRESS */
.bar{
    width:18px;
    height:4px;
    background:#ccc;
    display:inline-block;
    margin-right:4px;
    border-radius:5px;
}
.bar.active{ background:#20d6d1; }

/* INFO */
.info li{
    list-style:none;
    margin-bottom:12px;
}
.info li::before{
    content:"•";
    color:#18e0d4;
    margin-right:8px;
}

/* IMAGE */
.image-card{
    position:relative;
    border-radius:18px;
    overflow:hidden;
}

.image-card img{
    width:100%;
    height:650px;
    object-fit:cover;
}

.badge-box{
    position:absolute;
    left:20px;
    bottom:20px;
    background:#fff;
    color:#111;
    padding:15px;
    border-radius:12px;
    width:180px;
}

.badge-box h2{
    color:#5d3dfd;
}

/* RESPONSIVE */
@media(max-width:992px){
    .hero-title{ font-size:42px; text-align:center; }
}


/*How it works*/
.how-it-works {
  background: #ffffff;
}

/* Card style */
.step-card {
  background: #e8e0f7;
  border-radius: 24px;
}
.step-card span{
    color: rgb(19 32 69 / 0.6);
    font-weight: 600;
   font-size:16px;
        
}
.step-card h5{
   color:#132045; 
   font-weight: 700;
   font-size:20px;
}
.step-card p{
    color: rgb(19 32 69 / 0.8); 
   font-size:14px; 
}

/* Inner image box (purple gradient style like screenshot) */
.image-box {
  background: #7c4dcc;
  border-radius: 20px;
}

/* Button */
.action-btn {
    background: #0ecfc6;
    border: none;
    color: #132045;
    font-size: 16px;
    padding: 12px 25px;
    font-weight: 600;
    margin-top: 20px;
}

.action-btn:hover {
  background: #65e4de;
  color: #132045;
}

/* footer*/
.uniqc-footer {
  background: #132045;
  color: #ffffff;
  padding: 60px 0px; 
}
 

.footer-logo img {
  width: 150px;
  background: #fff;
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 32px;
}

.footer-info p {
  margin: 8px 0;
  font-size: 14px;
}

.footer-info a {
  color: #ffffff;
  text-decoration: none;
}

.footer-social {
    margin-top: 30px;
    margin-bottom: 40px;
    display: flex;
    gap: 12px;
}

.footer-social a {
  width: 40px;
  height: 40px;
  background: #ffffff;
  color: #0f1d3d;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-weight: bold;
  text-decoration: none;
}

.footer-bottom {
  margin-top: 30px;  
}
.copyright{
    color:rgb(255 255 255 / 0.75);
}
.registered{
    color:rgb(255 255 255 / 0.75);
    font-size:14px;
}


/*review*/

/* SECTION */
.tp-section{
    padding:70px 0;
    background: #faf8f8;
}

/* HEADER */
.tp-top{
    text-align:center;
    margin-bottom:40px;
}

.tp-logo{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;
    font-weight:700;
}
.tp-logo img{width:90px;}

.tp-star{
    color:#00b67a;
    font-size:22px;
}

.tp-title{
font-size: 45px;
    font-weight: 700;
    color: #132045;
    margin-top: 10px;
}

.tp-sub{
    margin-top:10px;
    font-size:14px;
    color:#444;
}

/* SLIDER */
.swiper{
    padding:20px 10px 60px;
}

.review-card{
    background:#fff;
    border-radius:18px;
    padding:22px;
    height:100%;
    border:1px solid #e6e6e6;
    box-shadow:0 4px 12px rgba(0,0,0,0.05);
    min-height:422px;
}

/* green stars */
.review-stars{ 
    margin-bottom:15px;
}

.review-stars img{
    width:100px;
}

/* text */
.review-title{
    font-size:18px;
    font-weight:700;
    margin-bottom:12px;
    color:#111;
}

.review-text{
    font-size:14px;
    color:#555;
    line-height:1.7;
    min-height:120px;
}

.review-user{
    margin-top:15px;
    font-size:14px;
    font-weight:600;
    color:#0f2a5f;
}

.review-user span{
    color:#777;
    font-weight:400;
}

/* arrows */
.swiper-button-next,
.swiper-button-prev{
    width:45px;
    height:45px;
    background:#fff;
    border:2px solid #0f2a5f;
    border-radius:50%;
}

.swiper-button-next:after,
.swiper-button-prev:after{
    font-size:16px;
    color:#0f2a5f;
}

/* footer */
.tp-footer{
    text-align:center;
    margin-top:30px;
    color:#444;
}

.tp-btn{
    margin-top:15px;
    background:#12d4c3;
    color:#0f2a5f;
    padding:12px 30px;
    border-radius:30px;
    font-weight:600;
    display:inline-block;
    text-decoration:none;
}

.tp-btn:hover{
    background:#0fc2b3;
}

/* responsive */
@media(max-width:768px){
    .tp-title{font-size:32px;}
}


/*Get expert advice*/
 .advisor-section {
            padding: 70px 0;
        }

        .advisor-content {
            padding-right: 60px;
        }

        .advisor-title {
            font-size: 36px;
            font-weight: 700;
            color: #132B5E;
            line-height: 1.1;
            margin-bottom: 20px;
        }

        .advisor-description {
               font-size: 18px;
            color: #333;
            line-height: 1.6;
            margin-bottom: 20px;
        }

        .advisor-list {
            list-style: none;
            padding: 0;
            margin-bottom: 40px;
        }

        .advisor-list li {
            display: flex;
            align-items: center;
            margin-bottom: 18px;
            font-size: 18px;
            color: #132B5E;
            font-weight: 500;
        }

        .advisor-list li::before {
            content: "";
            width: 10px;
            height: 10px;
            background: #7C4DFF;
            border-radius: 50%;
            margin-right: 18px;
        }

        .advisor-btn {
            display: inline-block;
            background: #16D6C7;
            color: #0F2858;
            padding: 16px 38px;
            border-radius: 40px;
            text-decoration: none;
            font-weight: 600;
            transition: .3s;
        }

        .advisor-btn:hover {
            background: #12c3b5;
            color: #0F2858;
        }

        .advisor-image-wrapper {
            position: relative;
            border-radius: 30px;
            overflow: hidden;
        }

        .advisor-image {
            width: 100%;
            height: 620px;
            object-fit: cover;
            display: block;
        }

        .advisor-card {
            position: absolute;
            right: 30px;
            bottom: 30px;
            background: #132B5E;
            color: #fff;
            padding: 25px;
            width: 270px;
            border-radius: 18px;
        }

        .advisor-card-subtitle {
            color: #16D6C7;
            text-transform: uppercase;
            font-size: 12px;
            font-weight: 700;
            letter-spacing: 1px;
            display: block;
            margin-bottom: 8px;
        }

        .advisor-card-title {
            font-size: 16px;
            font-weight: 700;
            line-height: 1.3;
            margin: 0;
        }

        @media (max-width:991px) {

            .advisor-content {
                padding-right: 0;
                margin-bottom: 50px;
            }

            .advisor-title {
                font-size: 42px;
            }

            .advisor-description {
                font-size: 18px;
            }

            .advisor-list li {
                font-size: 18px;
            }

            .advisor-image {
                height: auto;
            }

            .advisor-card {
                width: 230px;
                right: 20px;
                bottom: 20px;
                padding: 18px;
            }

            .advisor-card-title {
                font-size: 20px;
            }

        }
        
/*Your pension*/

 .planner-section{
            padding:80px 0;
            background: #faf8f8;
        }

        .planner-image img{
            width:100%;
            border-radius:18px;
            display:block;
        }

        .planner-subtitle{
            color:#7C3AED;
            font-size:15px;
            font-weight:700;
            margin-bottom:10px;
        }

        .planner-title{
            color:#0F265C;
            font-size:46px;
            font-weight:800;
            line-height:1.15;
            margin-bottom:25px;
        }

        .planner-content p{
            font-size:15px;
            line-height:1.9;
            color:#333;
            margin-bottom:18px;
        }

        .planner-question{
            margin-top:20px;
            margin-bottom:20px;
        }

        .planner-question p{
            margin:0;
            line-height:1.8;
        }

        .planner-heading{
            font-size:18px;
            font-weight:700;
            color:#111;
            margin:25px 0 20px;
        }

        .planner-list{
            list-style:none;
            padding:0;
        }

        .planner-list li{
            position:relative;
            padding-left:20px;
            margin-bottom:12px;
            font-size:15px;
            color:#333;
        }

        .planner-list li::before{
            content:"";
            width:6px;
            height:6px;
            background:#10B981;
            border-radius:50%;
            position:absolute;
            left:0;
            top:10px;
        }

        .planner-btn{
            display:inline-block;
            margin-top:25px;
            background:#17D4C7;
            color:#09224A;
            padding:14px 28px;
            border-radius:50px;
            text-decoration:none;
            font-weight:600;
            transition:.3s;
        }

        .planner-btn:hover{
            background:#11c2b6;
            color:#09224A;
        }

        @media(max-width:991px){

            .planner-section{
                padding:60px 0;
            }

            .planner-image{
                margin-bottom:40px;
            }

            .planner-title{
                font-size:34px;
            }

        }
        
    a:-webkit-any-link:focus-visible {
      outline-offset: unset;
    outline: unset;
}

.trustpt{
    display: flex;
    align-items: center;
    gap: 8px;
    text-decoration: none;
    color: #fff;
    padding-top: 30px;
}
.trustpt img{    width: 100px;}
.trustpt p {
    font-size: 18px;
    margin-bottom: 0px;
}
.trustpt span {
    font-size: 16px;
}

.herolist{    padding: 0px;
    margin: 0px;
    list-style-type: none;
    margin-top: 30px; 
}
.herolist li{
 padding-left: 20px;
    margin-bottom: 10px;
        position: relative;
}
.herolist li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.45rem;
    width: 0.55rem;
    height: 0.55rem;
    border-radius: 9999px;
    background-color: #00ad74;
}

#backBtn {
    display: none;
}